import UserLogin from "./../views/user/UserLogin.vue";
import UserSignup from "./../views/user/UserSignup.vue";
import UserProfile from "./../views/user/UserProfile.vue";

export const userRoutes = [
  {
    path: "/user/login",
    name: "user-login",
    component: UserLogin,
  },
  {
    path: "/user/register",
    name: "user-register",
    component: UserSignup,
  },
  {
    path: "/profile",
    name: "user-profile",
    component: UserProfile,
  },
];
